package com.platform.utils;
import java.util.Date;
import java.text.SimpleDateFormat;
public class DateHandle {
public static String getNow() {
	SimpleDateFormat df = new SimpleDateFormat("yyyy-MM-dd HH:mm:ss");//璁剧疆鏃ユ湡鏍煎紡
	return df.format(new Date());// new Date()涓鸿幏鍙栧綋鍓嶇郴缁熸椂闂?
}
}
